@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.clsHomeMainItem{
	position:relative;
	height:566px;
	overflow:hidden;
	margin:auto;
	background:#343339;
}

.clsHomeMainItem .clsItem{
	display:none;
	height:491px;
	background:#343339 url() no-repeat center top;
}

.clsHomeMainItem .clsItem .clsItemBody{
	height:310px;
	max-width:960px;
	margin:auto;
	/*border-bottom:1px solid #20476b;*/
}

.clsHomeMainItem .clsItem .clsAlign{
	height:310px;
	overflow:hidden;
}

.clsHomeMainItem .clsItem .clsIcon{
	float:left;
	padding:40px 55px 0 0;
}

.clsHomeMainItem .clsItem .clsText{
	color:#ffffff;
	font-size:34px;
	line-height:39px;
	font-weight:normal;

	float:left;
	width:550px;
	padding:80px 0 0 0;
}

.clsHomeMainItem .clsItem .clsSubText{
	font-size:18px;
	line-height:15px;

	width:550px;
	padding:20px 0 0 0;
}


.clsHomeMainItem .clsNav{
	position:absolute;
	left:50%;
	top:363px;
	width:960px;
	height:24px;
	margin-left:-480px;
	z-index:3;
}

.clsHomeMainItem .clsNav .clsRightNav{
	float:right;
	margin:6px 0 0 2px;
	cursor:pointer;
	cursor:hand;
}

.clsHomeMainItem .clsNav .clsBtn{
	float:right;
	width:22px;
	height:17px;
	color:#2f4e79;
	font-size:13px;
	line-height:10px;
	font-weight:bold;
	text-align:center;
	padding:6px 0 0 0;
	margin:0 7px 0 0;
	cursor:pointer;
	cursor:hand;
	background:url(../images/home_mainitem_navicon_off.png) no-repeat center top;
}

.clsHomeMainItem .clsNav .clsBtnSelected{
	color:#5c8dd1;
	background-image:url(../images/home_mainitem_navicon_on.png);
}

.clsHomeMainItem .clsImg{
	position:absolute;
	left:-28px;
	top:0;
	height:300px;
	width:1000px;
	z-index:2;
	border:0 none;
}

/**********************************************************************/
.clsNewsAndEvents{
	font-size:0;
	line-height:0;
	font-family: 'Open Sans', sans-serif;
	
	position:absolute;
	left:50%;
	top:542px;
	width:960px;
	margin-left:-480px;
}

.clsNewsAndEvents h2{
	color: #fff;
	font-size: 18px;
	line-height: 27px;
	font-family: "Open Sans";
	font-weight: 300;
	letter-spacing: -0.13px;
	padding:3px 0 7px 0;
	margin:0;
	border-bottom:1px solid #676767;
}

.clsNewsAndEvents .clsNews{
}

.clsNewsAndEvents .clsNews .item{
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	font-weight: 300;
	letter-spacing: -0.11px;

	display:inline-block;
	vertical-align:top;
	width:452px;
	height:66px;
	padding:14px 0 0 0;
	overflow:hidden;
	border-bottom:1px solid #676767;

	font-size:14px;
	line-height:23px;
	height:80px;
	border-bottom:0 none;
}

.clsNewsAndEvents .clsNews .item1{
	margin:0 56px 0 0;
}

.clsNewsAndEvents .clsNews .date{
	color: #84bb4e;
	font-size: 21px;
	line-height: 21px;
	font-weight: 300;
	letter-spacing: -0.15px;

	margin:0 0 11px 0;
}

.clsNewsAndEvents .clsNews .item1 .date a{
	color: #84bb4e;
	text-decoration:none;
}

.clsNewsAndEvents .clsNews .item2 .date a{
	color: #389fae;
	text-decoration:none;
}


/**********************************************************************/
.clsHomeTextBoxes{
	font-family: 'Open Sans', sans-serif;

	padding:53px 0 62px 0;
	margin:0 auto 0 auto;
}

.clsHomeTextBoxes .clsItem{
	float:left;
	height:480px;
	width:295px;
	cursor:pointer;
	background:url(../images/strip_gradient.png) no-repeat center bottom;
}

.clsHomeTextBoxes .clsItem2{
	margin:0 38px 0 39px;
}

.clsHomeTextBoxes .clsItem .clsImg{
	width: 295px;
	height: 220px;
	margin:0 0 11px 0;
	background:#444;
}

.clsHomeTextBoxes .clsItem .clsText {
	color: #333;
	font-size: 15px;
	line-height: 27px;
	font-weight: 300;
	letter-spacing: -0.1px;
}

/**********************************************************************/
.clsHomeAbout{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	
	padding:52px 0 135px 0;
	margin:0 auto 0 auto;
	background-color:#dddddd;
}

.clsHomeAbout h2{
	color: #333;
	font-size: 45px;
	line-height:45px;
	font-weight: 300;
	cursor:pointer;

	margin:0 0 42px 0;
}

.clsHomeAbout  .clsText {
	color: #333;
	font-size: 19px;
	line-height: 30px;
	font-weight: 300;
	letter-spacing: 0.19px;
}






/********************************************************************************/
@media only screen and (max-width : 750px) {


	.clsHomeMainItem{
		height:140px;
		background-size:100%;
	}

	.clsHomeMainItem .clsItem{
		height:140px;
		padding:20px;
		background-size:770px auto;
	}

	.clsHomeMainItem .clsItem .clsItemBody{
		display:none;
		height:150px;
		width:auto;
		max-width:100%;
		padding:20px;
		margin:0;
		border-bottom:0 none;
		background:rgba(0,47,89,0.6);
	}

	.clsHomeMainItem .clsItem .clsAlign{
		height:150px;
		overflow:hidden;
	}

	.clsHomeMainItem .clsItem .clsIcon{
		display:none;
	}

	.clsHomeMainItem .clsItem .clsText{
		font-size:16px;
		line-height:22px;

		float:left;
		width:auto;
		padding:0 0 0 0;
	}

	.clsHomeMainItem .clsItem .clsSubText{
		font-size:14px;
		line-height:15px;

		width:auto;
		padding:10px 0 0 0;
	}


	.clsHomeMainItem .clsNav{
		position:absolute;
		left:50%;
		top:114px;
		width:280px;
		margin-left:-140px;
	}


	.clsHomeMainItem .clsNav .clsBtn{
		width:24px;
		height:24px;
	}



	.clsNewsAndEvents{
		position:static;
		left:0;
		top:0;
		width:100%;
		height:auto;
		padding:20px;
		margin-left:0;
		background:#002f59;
	}

	.clsNewsAndEvents h2{
		padding:0 0 0 0;
		margin:0 0 0 0;
	}

	.clsNewsAndEvents .clsNews{
		width:100%;
		float:none;
	}

	.clsNewsAndEvents .clsNews .clsText, .clsNewsAndEvents .clsEvents .clsText{
		width:100%;
		height:auto;
	}

	.clsNewsAndEvents .clsNews .clsDate, .clsNewsAndEvents .clsEvents .clsDate{
		float:right;
		padding:0 0 10px 0;
		margin:0 0 0 40px;
		/*background:url(/images/arrow1_right.png) no-repeat right 3px;*/
	}

	.clsNewsAndEvents .clsEvents{
		width:100%;
		float:none;
		margin-top:30px;
	}



	.clsHomeSolutions .clsIndustryItem{
		float:none;
		width:100%;
		padding:0 20px 0 20px;
	}

	.clsHomeSolutions .clsIndustryItem .clsDeco{
		width:100%;
	}

	.clsHomeSolutions .clsIndustryItem2,
	.clsHomeSolutions .clsIndustryItem3{
		margin-left:0;

	}

	.clsHomeSolutions .clsIndustryItem h2{
		margin:8px 0 12px 0;
	}

	.clsHomeSolutions .clsIndustryItem img.clsIndustryImg{
		width:100%;
		height:auto;
	}

	.clsHomeSolutions .clsIndustryItem h3{
		font-size:15px;
		margin:5px 0 0 0;
	}

	.clsHomeSolutions .clsIndustryItem .clsIndustryText{
		width:auto;
		margin:5px 0 30px 0;
	}

	.clsHomeTextBoxes{
		padding:50px 20px 50px 20px;
		margin:15px auto 0 auto;
	}

	.clsHomeTextBoxes .clsItem{
		float:none;
		width:280px;
		margin:auto;
	}

	.clsHomeTextBoxes .clsItem2{
		margin:30px auto 30px auto;
	}

	.clsHomeTextBoxes .clsItem h2{
		color:#004c84;
		font-size:19px;
		line-height:16px;
		padding:0 0 10px 0;
		margin:0 0 10px 0;
		border-bottom:1px solid #b4b4b7;
	}

	.clsHomeTextBoxes .clsItem .clsImg{
		width:280px;
		height:auto;
		margin:0 0 10px 0;
	}

}